Subject: Re: trip on Thursday
From: "Bonnie Schamber" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Tue, 27 May 2003 15:34:08 -0400

Yep!  We are still on for Thursday.  There are 14 
students, and 6 adults coming.  We are leaving at 8:15 
AM, and should arrive around 9:15 AM  Hopefully, we 
can go to the bathroom first, if anyone needs it.
   I am looking forward to this very much.  See you 
Thursday.

From:           	"Patricia Finan" <[email-masked]>
To:             	"Bonnie Schamber" <[email-masked]>
Subject:        	trip on Thursday
Date sent:      	Tue, 27 May 2003 14:27:59 -0400

Hello Bonnie!

I just wanted to confirm that we are still set for your field trip to the Huron City Museums for Thursday. You said around 14 students - will there be many adults? I have down 9:30 - is that still the time you expect to be here? We're looking forward to having you!

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007